@charset 'utf-8';
/*font 2px 크게 : 이미지 넓이 5px 크게*/
/*리스트*/
.serviceTxt2{height:43px; padding-top: 8px; font-size:13px}
.serviceList li a{height:65px; padding-left:60px; font-size:12px}
.serviceList li a .logoImg img{width:40px}
.serviceList li a em{font-size:15px; padding-bottom: 8px}

/*상세*/
.serviceWrap .serviceTxt{margin-top:-5px; padding-left:100px}
.serviceWrap .serviceTxt .logoImg{width:80px}
.serviceWrap .serviceTxt{font-size:15px; line-height:20px}
.serviceWrap .serviceTxt strong{font-size:18px; padding-top: 6px; padding-bottom: 6px}
.serviceWrap .serviceTxt p{padding-top:3px}

.serviceWrap .serviceCon .serviceTxt1{height:35px; padding-top: 4px; font-size: 15px}
.serviceWrap .serviceCon .serviceTxt2{font-size:14px; line-height: 24px; min-height:145px}
.serviceWrap .serviceCon .serviceTxt3{font-size:11px; padding-top:13px; padding-bottom: 17px}
.btnBrown{height:45px; line-height: 44px; font-size:16px;}
.btnWrap .btnWhite{font-size:12px}

/*팝업*/
.popWrap{width:90%; height: 180px; margin-left:-45%; margin-top:-100px; text-align: center}
.popWrap p{display:block; width:100%; height:118px; padding-top:40px; font-size:15px; line-height:20px; box-sizing: border-box}
.popWrap .popBtn{margin:0 7px}
.popWrap .popBtn a{width:47%; height:42px; margin: 0 2px; line-height: 41px; box-sizing: border-box; font-size:17px}

.popWrap2{width:90%; height: 126px; margin-left:-45%; margin-top:-75px; text-align: center}
.popWrap2 p{display:block; width:100%; height:70px; padding-top:20px; font-size:15px; line-height:20px; box-sizing: border-box}
.popWrap2 .popBtn a.txtBtn1{font-size:14px}
	
.popWrap3{width:90%; height: 160px; margin-left:-45%; margin-top:-100px; text-align: center}
.popWrap3 p{display:block; width:100%; height:115px; padding-top:40px; font-size:15px; line-height:20px; box-sizing: border-box}
.popWrap3 .popBtn a.txtBtn2{font-size:14px}

/*비밀번호*/
.passwordWrap .passwordTxt{font-size:17px; line-height: 26px}
.passwordWrap .loginInput input{height:42px; font-size:13px}


